/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}
html, body {height:100%;}

body { 	 
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color:#1b4804;
	min-width:980px;
	background:#fff;
	font-weight: 500;
}
#page1 {
	background:#FCFCFC;
}

.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
	font-size:12px;
	line-height:21px;
}

a {color:#649d1d; outline:none; text-decoration:none;}
a:hover {text-decoration:none;}
.link-1 {text-decoration:none;}
.link-1:hover {text-decoration:underline;}

.wrapper {width:100%; overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}

p {
    margin-bottom: 21px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
} 
.p0 {margin-bottom:0;}
.p1 {margin-bottom:0;}

.size-1 {
	font-size:18px;
	line-height:3.3em;
}

.size-1ab {
	font-size:18px;
	line-height:1.8em;
}

.size-1b {
	font-size:18px;
	line-height:2em;
}

.size-1a {
	font-size:18px;
	line-height:1.8em;
}

.size-s {
	font-size:15px;
	line-height:2em;
}

.size-2 {
	font-size:20px;
	line-height:2em;
}
.size-3 {
	font-size:14px;
	line-height:2em;
}


.index {z-index:100;}
.letter {letter-spacing:-1px;}
.word {word-spacing:5px;}
.d-in-block {display:inline-block;}
.d-block {display:block;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.color-1 {color:#000;}
.color-2 {color:#9cc034;}
.color-3 {color:#636363;}
.color-4 {color:#2d2d2d;}
.color-5 {color:#649d1d;}
.color-6 {color:#555555;}
.color-7 {color:#202020;}

.img-indent-l {float:left; margin:0px 22px 0px 0px;}
.img-border-l { background:url(../images/img_bg-1.gif) left top no-repeat; padding:6px 6px 7px 6px; display:inline-block; border-bottom:1px solid #dfdfdf;}

.img-border-universal { padding:6px 6px 7px 6px; display:inline-block; border-bottom:1px solid #dfdfdf; border-top:1px solid #dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}

.img-border-l:hover { background:#649d1d; border-bottom:2px solid #dfdfdf;}

.img-border-2 { background:url(../images/img_bg-2.gif) left top no-repeat; padding:7px 6px; display:inline-block; float:left; margin-right:19px;}
.img-border-2:hover { background:#649d1d;}

.img-border-3 { background:url(../images/img_bg-3.gif) left top no-repeat; padding:6px; display:inline-block; float:left; margin-right:19px;}
.img-border-3:hover { background:#649d1d;}

.img-border-4 { background:url(../images/img_bg-4.gif) left top no-repeat; padding:7px 6px; display:inline-block;margin-right:19px;}
.img-border-4:hover { background:#649d1d;}

.img-border-5 { background:url(../images/img_bg-5.gif) left top no-repeat; padding:6px 6px 8px; display:inline-block;margin-right:19px;}
.img-border-5:hover { background:#649d1d;}

.img-border-6 { background:url(../images/img_bg-6.gif) left top no-repeat; padding:7px 6px; display:inline-block;margin-right:22px;}
.img-border-6:hover { background:#649d1d;}

.img-border-7 { background:url(../images/img_bg-2.gif) left top no-repeat; padding:7px 6px; display:inline-block; float:right; margin-left:19px;}
.img-border-7:hover { background:#649d1d;}

.img-indent-2 {float:left; margin:0px 6px 0px 0px;}
/*********************************boxes**********************************/
.indent {padding:500px 0;}

.indent-left {padding-left:38px;}
.indent-left1 {padding-left:24px;}

.indent-bottom {padding-bottom:30px;}
.indent-bottom1 {padding-bottom:35px;}
.indent-bottom2 {padding-bottom:39px;}

.indent-right {padding-right:35px;}
.indent-right1 {padding-right:25px;}

.indent-top {padding-top:32px;}
.indent-top1 {padding-top:7px;}
.indent-top2 {padding-top:187px;}
.indent-top3 {padding-top:35px;}

.margin-top { margin-top:-37px;}
.margin-top1 { margin-top:-20px;}
.margin-top2 { margin-top:-14px;}
.margin-top3 { margin-top:-9px;}
.margin-top4 { margin-top:-2px;}
.margin-top5 { margin-top:-9px;}

.margin-bot {margin-bottom:18px;}
.margin-bot1 {margin-bottom:11px;}
.margin-bot2 {margin-bottom:26px;}
.margin-bot3 {margin-bottom:4px;}
.margin-bot4 {margin-bottom:33px;}
.margin-bot5 {margin-bottom:8px;}
.margin-bot6 {margin-bottom:35px;}
.margin-bot7 {margin-bottom:15px;}
.margin-bot8 {margin-bottom:23px;}
.margin-bot9 {margin-bottom:20px;}
.margin-bot10 {margin-bottom:46px;}
.margin-bot11 {margin-bottom:22px;}


.margin-left {margin-left:10px;}

.margin-right {margin-right:0;}



/*********************************header*************************************/
header {
	width:100%;
	background:url(../images/bg-1.jpg) repeat center top;
	
}
#page1 header {
	height:689px;
}
h1 {
	padding:0;
	padding:33px 0 0 350px;
	margin-bottom:21px;
}
	h1 a {
		display:block; 
		text-indent:-9999px;
		background:url(../images/logo.png) no-repeat 0 0;
		width:230px;
		height:230px;
}
.boxes {
	position: absolute;
	left: 31px;
	top: 96px;
	z-index: 10;
	width: 161px;
}

.banners {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 20;
	width: 920px;
}

.box {
	width: 190px;
	height: 90px;
	overflow: hidden;
	position: relative;
}

.boxr1 {
	width: 920px;
	height: 60px;
	overflow: hidden;
	position: relative;
}

.boxr1 .indent {
	padding:16px 8px 13px 8px;
}

.boxr1 em {
	display:block;
	padding-left:6px;
	font-size:36px;
	font-weight: 300;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-2px;
	margin-bottom:11px;
}


.box .indent {
	padding:16px 8px 13px 8px;
}

.box em {
	display:block;
	padding-left:6px;
	font-size:36px;
	font-weight: 300;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-2px;
	margin-bottom:11px;
}

/***** menu *****/

}

nav {
	padding-top:13px;
	float:left;
	margin-bottom:12px;
	position:relative;
	z-index:999;
}
#page1 nav {
	margin-bottom:13px;
}
.menu {
	padding:0; 
	position:relative;
	z-index:999;
}
.menu li {
	float:left; 
	position:relative;
	border-left:1px solid #14542b;
	border-right:1px solid #0e3a1d;
}
.menu li a {
	display:inline-block;
	cursor:pointer;
	padding:17px 0 10px 0;
}
.menu > li > a {
	width:157px;
}
.menu > li.first {
	border-left:none;
	background:url(../images/menu.gif) left top no-repeat;
}
.menu > li.last a {
	width:138px;
}
.menu > li.last {
	border-right:none;
	background:url(../images/menu.gif) right top no-repeat;
	padding-right:1px;
}
.menu li a strong, .menu li a em {
	display:block;
	padding-left:20px;
}
.menu li a strong {
	font-weight:300;
	color:#649d1d;
	font-size:23px;
	line-height:1em;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin-top:-8px;
	font-family: 'Roboto Condensed', sans-serif;
}
.menu li a em {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:2em;
	color:#a7d69c;
	margin-top:-14px;
}

.menu li a.active strong,
.menu li a.active em,
.menu > li > a:hover strong,
.menu > li > a:hover em,
.menu > li.sfHover > a strong,
.menu > li.sfHover > a em {
	color:#fff;
}
.menu > li a .marker {
	text-indent:-9999px;
	position:absolute;
	right:20px;
	top:26px;
	background:url(../images/marker-1.png) left top no-repeat;
	width:7px;
	height:4px;
	display:block;
}
.menu > li > a > .sf-sub-indicator {
	position:absolute;
	width:16px;
	height:7px;
	display:block;
	background:url(../images/marker-2.png) left top no-repeat;
	text-indent:-9999px;
	left:-9999em;
}
.menu > li.sfHover > a > .sf-sub-indicator {
	bottom:-4px;
	left:17px;
}
.menu li li > a > .sf-sub-indicator {
	display:block;
	background:url(../images/marker-4.png) left top no-repeat;
	width:6px;
	height:12px;
	position:absolute;
	text-indent:-9999px;
}
.menu li li.sfHover > a > .sf-sub-indicator {
	top:13px;
	right:-4px;
}

.menu ul {
	width:259px;
	z-index:20;
	letter-spacing:normal;
	position:		absolute;
	top:	-999em;
	background:url(../images/menu-2.gif) repeat-x left top #052514;
	border:none;
	padding:12px 0;

}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	background:none;
	margin:0;
	border:none;
}

.menu li li a {
	cursor:pointer;
	border:none;
	background:none;
	text-transform:none;
	display:		block;
	padding:		0 0 0 15px;
	font-size:		19px;
	line-height:	40px;
	color:			#fff;
	margin:0 8px 0 7px;
	background:url(../images/menu-3.gif) repeat-x left -100px;
}
.menu li li > a:hover, 
.menu li li.sfHover > a {
	background-position:left top;
	background-color:#528b18;
	color:#fff;
}

.menu li:hover ul, .menu li.sfHover ul {
	left:			2px;
	top:			76px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			163px;
	top:			-52px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	background:url(../images/bg-3.gif) repeat-x left top #fff;
	padding:0;
}
#page4 #content, #page6 #content {
	padding:0 0 40px 0;
}
#page6 #content {
	background:url(../images/bg-8.gif) repeat-x left top #fcfcfc;
}
h3 {
	font-size:36px;
	line-height:1.3em;
	color:#3a3c3b;
	letter-spacing:-2px;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

.h16 {
	font-size:36px;
	line-height:1.9em;
	color:#3a3c3b;
	letter-spacing:-2px;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

h10 {
	font-size:34px;
	line-height:2em;
	color:#3a3c3b;
	letter-spacing:-2px;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

h4 {
	display:inline-block;
	font-size:30px;
	line-height:2em;
	color:#9cc034;
	letter-spacing:-2px;
	margin-top:-35px;
	font-family: "Roboto Condensed";
	font-weight: 300;
}
h5 {
	display:inline-block;
	line-height:2em;
	font-size:24px;
	font-family: "Roboto Condensed";
	font-weight: 300;
	color:#3a3c3b;
	letter-spacing:-2px;
	text-transform:uppercase;
}

h7 {
	display:inline-block;
	font-size:15px;
	line-height:1.2em;
	color:#9cc034;
	letter-spacing: -1px;
	margin-top:-35px;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

h11 {
	font-size:36px;
	line-height:1em;
	color:#0085ff;
	letter-spacing:-2px;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

h12 {
	font-size:36px;
	line-height:1em;
	color:#e3db31;
	letter-spacing:-2px;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

h13 {
	font-size:36px;
	line-height:1em;
	color:#00db30;
	letter-spacing:-2px;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

h14 {
	font-size:36px;
	line-height:1em;
	color:#db0000;
	letter-spacing:-2px;
	display:inline-block;
	text-transform:uppercase;
	font-family: "Roboto Condensed";
	font-weight: 300;
}

h15 {
	display:inline-block;
	line-height:1.2em;
	font-size:24px;
	font-family: "Roboto Condensed";
	font-weight: 300;
	color:#3a3c3b;
	letter-spacing:-2px;
	text-transform:uppercase;
}



.date {
	display:block;
	width:38px;
	float:left;
	margin-right:23px;
	height:37px;
	background:url(../images/date.png) left top no-repeat;
	color:#3e3e3e;
	text-align:center;
	padding:14px 0 0 0;
}
.date span {
	font-size:12px;
	line-height:15px;
	display:block;
	margin-bottom:8px;
}
.date em {
	font-size:14px;
	line-height:17px;
	display:block;
}
.box-2 {
	display:block;
	width:30px;
	float:left;
	
}
/*********************************bg's*************************************/
.bg-1 {background:url(../images/bg-2.png) no-repeat center 164px;}
.bg-2 {background:url(../images/bg-4.gif) repeat-x left top #144028;	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */}
.bg-3 {background:url(../images/bg-5.gif) repeat-x left top #397f32;opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */}
.bg-4 {background:url(../images/bg-4.gif) repeat-x left top #528b18;opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */}
.bg-5 {background:url(../images/page1_img2.png) no-repeat right top;}
.bg-6 {background:url(../images/page1_img3.png) no-repeat right top;}
.bg-7 {background:url(../images/page1_img4.png) no-repeat right top;}
.bg-8 {background:url(../images/footer_bg.gif) center top repeat-x;padding:34px 0 23px;}
.bg-9 {background:url(../images/bg-7.png) left 11px no-repeat;}
.bg-11 {background:url(../images/page1_imgn1.png) no-repeat right top;}
.bg-15 {background:url(../images/bg-2.png) no-repeat center 164px; width:1115px; align: centre;}
.bg-16 {background-color:#609224;opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */}

.tail-1 {background:url(../images/tail-1.png) repeat-x center top; width:100%;}
.tail-2 {background:url(../images/tail-2.png) repeat-y 309px top;}
.tail-3 {background:url(../images/tail-3.gif) repeat-y 548px top;}
.tail-4 {background:url(../images/tail-4.gif) repeat-y 387px top;}
.tail-5 {background:url(../images/tail-4.gif) repeat-y 468px top;}
.tail-15 {background:url(../images/tail-1.png) repeat-x center top; width:1115px;}


.border-1 {border:0px solid #04190e;}
.border-2 {border-top:0px solid #2d8a57;}
.border-3 {border-top:0px solid #7dd36c;}
.border-4 {border-top:0px solid #b3d733;}
.border-5 {background:url(../images/border-1.gif) left bottom no-repeat;}
.border-6 {background:url(../images/border-2.gif) left bottom no-repeat;}
.border-7 {border-left:1px solid #e6e6e6; border-top:1px solid #e6e6e6;}
.border-8 {border-right:1px solid #e6e6e6;}
.border-9 {background:url(../images/border-3.png) left bottom no-repeat;}
.border-10 {background:url(../images/border-4.png) left bottom no-repeat;}
.border-11 {background:url(../images/border-5.gif) left bottom no-repeat;}
.border-12 {background:url(../images/border-6.gif) left bottom no-repeat;}
.border-13 {background:url(../images/border-7.gif) left bottom no-repeat;}
.border-14 {border:0px solid #04190e;}

/*********************************buttons*************************************/

.button-c {
	
	font-weight: 400;
	font-size: 12.2px;
	line-height: 2.5em;
	word-spacing: 0px;
	color:#ff4521;
	font-size:15px;
	line-height:1.2em;
	display:block;
	letter-spacing:0px;
	padding:5px 0 6px 10px;
}

.button-1,
.button-2,
.button-3 {
	font-family: "Fanwood Text";
	font-weight: 400;
	font-style: italic;
	font-size: 12.2px;
	line-height: 2.5em;
	word-spacing: 0px;
	color:#9cc034;
	font-size:15px;
	line-height:1.2em;
	display:block;
	letter-spacing:0px;
	padding:5px 0 6px 10px;
}
.button-1 {background:url(../images/button-1.gif) repeat-x left top;}
.button-2 {background:url(../images/button-2.gif) repeat-x left top;}
.button-3 {background:url(../images/button-3.gif) repeat-x left top;}
.button-c {background:url(../images/button-1.gif) repeat-x left top;}


.button-1 strong,
.button-2 strong,
.button-3 strong {
	background:url(../images/marker-3.png) right 10px no-repeat;
	display:inline-block;
	padding-right:20px;
}
.button-1:hover,
.button-2:hover,
.button-3:hover {
	background:#f8f8f8;
}
.button-1:hover strong,
.button-2:hover strong,
.button-3:hover strong {
	background-position:right -50px;
}
.button-4 {
	display:inline-block;
	font-size:14px;
	line-height:2em;
	color:#649d1d;
	padding-right:17px;
	background:url(../images/marker-5.png) 100% 12px no-repeat;
	position:relative;
}
.button-4:hover {
	color:#000;
}

.button-5 {
	display: inline-block;
	width: 300;
	font-size: 32px;
	line-height: 1.2em;
	color: #649d1d;
	padding-right: 17px;
	position: relative;
}
.button-5:hover {
	color:#000;
}

/*********************************lists*************************************/
.ul-1 li {
	width:100%;
}
.ul-1 li a {
	font-size:18px;
	line-height:2em;
	color:#000;
	letter-spacing:-1px;
	display:inline-block;
	margin-top:-6px;
	background:url(../images/marker-6.png) left 17px no-repeat;
	padding-left:14px;
}

.ul-2 li {
	width:100%;
}
.ul-2 li a {
	font-size:14px;
	line-height:1.8em;
	color:#3a3c3b;
	letter-spacing:-1px;
	display:inline-block;
	margin-top:0 px;
	background:url(../images/marker-6.png) left 11px no-repeat;
	padding-left:14px;
}
.ul-2 li a:hover {
	color:#649d1d;
}

/*********************************slider*************************************/
.slider_bg {
	position:relative;
	background:url(../images/slider_bg.gif) left top no-repeat;
	width:940px;
	height:483px;
	padding:10px 10px;
	margin-left:10px;
	left:0;
	top:0;
	z-index:1;
}
.slider {
	width:920px;
	height:461px;
	overflow:hidden;
	z-index:1;
	position:relative;
}
.slider .pic {
	position:relative;
	z-index:1;
}
.items {display:none;}

/***** search form *****/
#search-form {overflow:hidden; position:relative; padding:22px 0 41px 0; margin-bottom:25px;}
#search-form .input {
	width:203px;
	padding:0 45px 0 11px;
	position:relative;
	border:none;
	height:38px;
	background:url(../images/search.png) left top no-repeat;
}
#search-form .input input {
	font-size:12px;
	line-height:15px;
	padding:10px 0;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:none;
	outline:none;
	width:203px;
	margin:0;
	color:#6f6f6f;
	border:none;
}
.search-submit {
	display:block;
	width:20px;
	height:20px;
	background:url(../images/search-2.png) left top no-repeat;
	position:absolute;
	right:23px;
	top:10px;
	cursor:pointer;
}
.search-submit:hover {
	text-decoration:none;
	background-position:right top;
}

/***** contact form *****/
#contact-form-1 {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	padding:13px 0 0 0;
	}
	#contact-form-1 fieldset {
		border:none;
		padding:0;
		}			
			#contact-form-1 label {
				display:block;
				min-height:59px;

			}

			#contact-form-1 .input {
				display:inline-block;
				width:239px;
				padding:9px 10px 15px;
				background:url(../images/input.gif) left top no-repeat;
			}
			#contact-form-1 input {
				width:239px;
				margin:0;
				font-family:"Open Sans", Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:15px;
				color:#6f6f6f; 
				border:none;
				font-weight:bold;
				background:none;
				outline:none;
			}
			#contact-form-1 .area .error { float:none;}
			#form1 .textarea {
				border:none;
				height:198px;
				width:410px;
				padding:11px 10px;
				background:url(../images/text_a.gif) left top no-repeat;
				display:inline-block;
				}
			#contact-form-1 .message { height:220px;}
			#contact-form-1 textarea {
				height:198px;
				margin:0;
				width:410px;
				font-family:"Open Sans", Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:15px;
				font-weight:bold;
				color:#6f6f6f; 
				border:none;
				overflow:auto;
				outline:none;
				background:none;
			}
			#contact-form-1 a {cursor:pointer;}
				#contact-form-1 .success {display:none; margin-bottom:10px;}
				#contact-form-1 .error,
				#contact-form-1 .empty {
					margin:0 0 0 15px;
					color:#f00;
					font-size:12px;
					line-height:15px;
					display:none;
					overflow:hidden;
				}
				#contact-form-1 .buttons-wrapper { padding:10px 30px 0 0;overflow:hidden; text-align:right;}
		#contact-form-1 .buttons-wrapper div { margin-left:25px; float:right;}
		
		

.map {
	display:inline-block;
	padding:5px 10px 8px 6px;
	background:url(../images/map_bg.gif) left top no-repeat;
	margin-bottom:12px;
}
.dl-1 dt {
	color:#3c3d3f;
	font-weight:bold;
}
.dl-1 dt .margin-top {
	margin-top:-35px;
}
.dl-1 dd {overflow:hidden;}
.dl-1 span {
	display:inline-block;
	float:left;
	width:107px;
}

/****************************footer************************/
footer {
	height:74px;
	color:#4d8220;
	width:100%;
	background:url(../images/footer_bg-2.gif) repeat-x center top;
	overflow:hidden;
}
footer span {
	display:block;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#4d8220;
}
footer a {
	position:relative;
	text-decoration:none;
	color:#4d8220
}
footer span a:hover {
	text-decoration:underline;
}
.extra {
    height: auto !important;
    margin: 0 auto -74px;
    min-height: 100%;
    overflow: hidden;
    position: relative;
}
.block {
	height:74px;
}
.frontbutton {
	font-family: "Roboto Condensed";
	font-weight: 300;
	font-size: 20px;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-2px;
	margin-bottom:11px;
}

.frontbanner {
	font-family: "Roboto Condensed";
	text-align:center;
	font-weight: 300;
	font-size: 24px;
	line-height:1.2em;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin-bottom:11px;
	align: center;
}

.font-1	{
	font-family: "Fanwood Text";
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
	line-height: 1em;
	line-height:1.2em;
	display:block;
	letter-spacing:-1px;
}

.font-2{
	font-family: "Fanwood Text";
	font-weight: 400;
	font-style: italic;
	font-size: 15px;
	line-height: 1em;
}

.font-3{
    padding-top: 8px;
    padding-left: 5px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3em;
}

.font-6{
	font-family: "Fanwood Text";
	font-weight: 400;
	font-style: italic;
	font-size: 17px;
	line-height: 2.5em;
}

.font-8{
	font-family: "Fanwood Text";
	font-weight: 400;
	font-style: italic;
	font-size: 13px;
	line-height: 3.7em;
}

.font-9{
	font-family: "Fanwood Text";
	font-weight: 400;
	font-style: italic;
	font-size: 13px;
	line-height: 1.6em;
}

.font-251{
	font-family: "Fanwood Text";
	font-weight: 400;
	font-style: italic;
	font-size: 22px;
	line-height: 2.5em;
}

.skoolbag{
	padding-left: 10px;
	padding-bottom: 30px;
	padding-top: 0px;
	}

.margin-left1 {margin-left:19px;}
